<template>
  <div class="addcomment">
    <h3>댓글 입력</h3>
      username: <input v-model="reply.username"  type="text" placeholder="이름입력">
      input_text: <textarea v-model="reply.input"  placeholder="내용입력"></textarea>
      <button v-on:click="add">등록</button>
      <!-- <button v-on:click="show">새로고침</button> -->
    
  </div>
</template>

<script>
export default {
  name: 'addreply',
  props: {
    list: Array
  },
  data() {
    return {
      // document.querySelector('.addcomment').getattribute('id')
      // reid:$('.addcomment').attr('id'), 
      reply: {username: '', input: ''}
    }
  },
  methods: {
    add() {
      this.$emit("reinput", this.reply)
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
